1. gregal's Avatar
    I have upgraded to about 3 or 4 leaks since getting my Storm including upgrading to .148 once.
    My phone was just replaced and for some reason I can't get DM to or AppLoader to recognize .148 unless I remove vendor.xml but IAM on Verizon!?!
    Anybody who might help via PM?

    Thank you all.
    05-28-09 02:05 AM
  2. patches152's Avatar
    delete vendor.xml
    disconnect from internet
    run DM "as admin" (vista only)

    DM 4.7 has some thing built in where it checks against your carrier for the official OS, and if you try to go beyond it, it won't prompt you...

    if that doesn't work, let me know.
    05-28-09 02:13 AM
  3. JRSCCivic98's Avatar
    I have upgraded to about 3 or 4 leaks since getting my Storm including upgrading to .148 once.
    My phone was just replaced and for some reason I can't get DM to or AppLoader to recognize .148 unless I remove vendor.xml but IAM on Verizon!?!
    Anybody who might help via PM?

    Thank you all.
    So what exactly is your problem?

    Posted from my CrackBerry at wapforums.crackberry.com
    05-28-09 02:17 AM
  4. gregal's Avatar
    Thank you sooooo much Patches. Deleted vendor.xml and everything seems to have worked well.

    Odd though, that when I upgraded old phone I didn't have to do that (completed process the same way both times).

    Oh well, thanks for your help!!!
    05-28-09 02:37 AM
  5. gregal's Avatar
    So what exactly is your problem?

    Posted from my CrackBerry at wapforums.crackberry.com
    Confused why all of a sudden I needed to delete vendor.xml

    Upgrade went without a hitch last time (from .141 to .148) without doing it and every other time before that with leaks....but not this time.

    Also, discovered that if you jl_cmdr wipe and then install without vendor.xml.....you loose the "Other" option in sound settings so Ubertwitter and the like don't work.

    Thank you.
    05-28-09 02:39 AM
LINK TO POST COPIED TO CLIPBOARD